死活監視 / 異常検知ソフトウェア
ActiveXperts Network Monitor

ActiveXpertsのlog4jライブラリ未使用について

現在、Java用ログライブラリlog4jに報告された脆弱性(CVE-2021-44228)について、多くの注目が集まっています。そこで、ActiveXpertsでは、log4jライブラリは使用されていないことをお知らせします。

なお、このような脆弱性に対処するためには、ソフトウェアを常に最新の状態にしておくことが重要であることを、ユーザの皆様に改めてお伝えいたします。

(ご参考)
Apache Log4j の脆弱性対策について(CVE-2021-44228)

Leave a Reply

CAPTCHA